/*
Theme Name: OIT
Theme URI: https://oit.ncsu.edu
Description: Child theme extension of Hillsborough theme, customized for the OIT multisite
Author: Brian DeConinck, OIT Design
Author URI: https://oit.ncsu.edu/
Template: legacy-hlb
Version: 0.2.2


GitHub Enterprise: https://github.ncsu.edu
GitHub Theme URI: https://github.ncsu.edu/oitdesign/oit/
*/

/* Import Hillsborough theme style.css */
@import url("../legacy-hlb/style.css");

h1.site-title {
  font-size: 1.7em;
}

h1.site-title a {
	color: #000;
}

h1.site-title .subunit {
	font-size: 1.3em;
}

h1.site-title .subunit.special {
	line-height: 1.5em;
}

h1.site-title .oit-tag {
	font-size: 0.65em;
	text-transform: uppercase;
	font-family: 'UniversLightCondensed', arial, sans-serif;
}

h1.site-title .oit-tag strong {
	font-family: 'UniversCondensed', arial, sans-serif;
}

@media screen and (max-width: 400px) {


	h1.site-title .subunit {
		font-size: 1em;
	}

	h1.site-title .oit-tag {
		font-size: 0.5em;
	}
}

@media screen and (max-width: 450px) {
	h1.site-title .subunit {
		font-size: 1.2em;
	}

	h1.site-title .oit-tag {
		font-size: 0.5em;
	}
}

.ncsu-button-wrapper {
	margin: 0;
}

footer li:before {
	color: #f2f2f2;
}

.row {
	margin-left: 0 !important;
	margin-right: 0 !important;
}

.nomargin {
	margin: 0;
}

.nopadding {
	padding: 0;
}

b, strong {
  font-weight: 700;
  font-family: UniversRoman, arial, sans-serif;
}

ul li li li {
	background: none;
}

.ncsu-callout .ncsu-callout-link {
 height: auto; 
}

.entry-content p a, .entry-content li a {
    text-decoration: underline;
}

.entry-content p a:hover, .entry-content li a:hover {
    text-decoration: none;
}

.oit-systemstatus li a, .widget li a {
	text-decoration: none;
}

#secondary aside.widget {
	margin: 0 0 0.5em 0;
	display: block;
	float: left;
	width: 100%;
}

#secondary h1.widget-title, h2.widget-title {
	font-size: 1.2em;
	text-transform: uppercase;
	margin: 0 0 0.5em 0;
	border-bottom: solid 2px #cc0000;
}

h1.entry-title {
	color: #cc0000;
	font-size: 3.2em;
}



/* ================= Table Padding ================= */

.simpleTable th, td {
	padding: 0.75em;
}


/* ================= Header Branding ================ */

@media screen and (max-width: 768px) {
	.site-branding {
   text-align: left;
 }
 img.ncsu-logo {
   float: left;
   clear: none;
   padding-left: 0.5em;
   padding-right: 0.5em;
 }

}

@media screen and (max-width: 620px) {

	h1.site-title {
		line-height: 0.95em;
	}

	.unitnamefirst {
		font-size: 0.8em;
		line-height: 0.6em;
	}

	.unitnamesecond {
		font-size: 0.8em;
		line-height: 0.6em;
	}
}

@media screen and (max-width: 480px) {
	img.ncsu-logo {
   		width: 30%;
   		max-width: 130px;
 }

 h1.site-title {
  line-height: 0.85em;
}

.unitnamefirst {
  font-size: 0.7em;
  line-height: 0.6em;
}

.unitnamesecond {
  font-size: 0.7em;
  line-height: 0.6em;
}
}

@media screen and (max-width: 320px) {
	img.ncsu-logo {
   width: 30%;
 }

 h1.site-title {
  line-height: 0.65em;
}

.unitnamefirst {
  font-size: 0.5em;
  line-height: 0.5em;
}

.unitnamesecond {
  font-size: 0.5em;
  line-height: 0.5em;
}
}

/* ================= Shortcode Search Bar ================= */

.shortcode-search {
	text-align: center;
	margin: 2em 0;
	padding: 2em;
}

.shortcode-search.left {
	float: left;
}

.shortcode-search.right {
	float: right;
}

.shortcode-search.center {
	float: none;
	margin: 2em auto;
}

.shortcode-search.white {
	background: #fff;
}

.shortcode-search.gray10 {
	background: #f2f2f2;
}

.shortcode-search.gray25 {
	background: #ccc;
}

.shortcode-search .input-group {
	width: 75%;
}

.shortcode-search .input-group .btn {
	width: 100%;
}

.shortcode-search .large input {
	font-size: 2em;
	height: 1.5em;
	padding: 0.5em;
}

.shortcode-search .large .search-submit {
	width: 100%;
}

.shortcode-search .large .glyphicon {
	font-size: 1.5em;
	padding: 0.15em 0;
	width: auto;
}




/* ================= OIT Child Page Menu Widget ================= */

.oit-child-menu {
	margin-bottom: 2em !important;
}


.oit-child-menu-parent-link {
  display: block;
  background-color: #fff;
  font-size: 1.3em;
  color: #666;
  padding: 0;
  position: absolute;
  top: 0;
}

.oit-child-menu-parent-link:hover {
  display: block;
  background-color: #fff;
  font-size: 1.3em;
  color: #cc0000;
}

.oit-child-menu-parent-link:before {
  content: '';
  margin-left: 0;
  margin-right: 0;
  speak: none;
}



.oit-child-menu-page-name a {
	color: #000;
}




/* ===== Navigation ===== */

nav#site-navigation {
	border-bottom: solid 1px #ccc;
	background-color: #fff;
	font-family: 'UniversRoman', arial, sans-serif;
	font-size: 0.85em;
}

.navbar.main-navigation {
	margin-bottom: 0;
}

.navbar-default .navbar-nav > li > a {
  color: #000;
  padding: 0.7em 0.9em !important;
}

nav#site-navigation a {
	color: #000;
}

nav#site-navigation .current-page-ancestor a, nav#site-navigation .current_page_item a  {
	color: #cc0000;
}

nav#site-navigation a:hover {
	background-color: #fff;
	color: #cc0000;
}

nav#site-navigation div.navbar-collapse {
	padding-left: 0;
	padding-right: 0;
	width: 100%;
	position: relative;
}

nav#site-navigation ul.navbar-nav {
	width: 79%;
}

@media screen and (max-width: 1199px) {
	nav#site-navigation ul.navbar-nav {
		width: 75%;
	}
}

@media screen and (max-width: 991px) {
	nav#site-navigation ul.navbar-nav {
		width: 98%;
	}
}

@media screen and (max-width: 767px) {
	nav#site-navigation ul.navbar-nav {
		width: 98%;
	}
}


.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
	background-color: #fff;
	color: #cc0000;
}

.nav-center {
	margin-left: auto;
	margin-right: auto;
	padding-left: 0;
	padding-right: 0;
}

@media (max-width: 768px) {
	.navbar-nav > li {
		padding-left: 2.2em;
		margin-left: 1em;
	}
}

.container > .navbar-header, .container-fluid > .navbar-header, .container > .navbar-collapse, .container-fluid > .navbar-collapse {
	margin-left: 0;
	margin-right: 0;
}

.navbar-default .navbar-toggle .icon-bar {
	background-color: #000 !important;
}

.navbar-default .navbar-toggle:before {
	color: #000 !important;
}

.current-menu-item, .current-page-ancestor {
	color: #cc0000 !important;
}

/* ===== Navigation :: Colleges and Departments ===== */


@media screen and (max-width: 767px) {
	.navbar-nav {
		background-color: #fff;
		margin-top: -5px;
	}
}

.navbar-default .navbar-nav > li > a {
	color: #333;
	padding: 0.7em 1.85em;
}

.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus {
  color: #cc0000;
  background-color: #fff;
}
.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus {
  color: #cc0000;
  background-color: #fff;
}


.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:active, .navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus {
	color: #cc0000 !important;
	background-color: #fff !important;
}

/*.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:active, .navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus {
    background-color: #990000;
    } */

    .navbar-default .dropdown-menu li:hover, .navbar-default .dropdown-menu li > a:hover {
     background-color: transparent;
   }

   .navbar-default .dropdown-menu:before {
     border-bottom: 8px solid #cc0000;
     border-left: 8px solid transparent;
     border-right: 8px solid transparent;
     bottom: 100%;
     content: '';
     left: 3em;
     position: absolute;
     transform: translateX(-50%);
     -wekbkit-transform: translateX(-50%);
     -moz-transform: translateX(-50%);
     -ms-transform: translateX(-50%);
     -o-transform: translateX(-50%);
   }

   @media screen and (max-width: 768px) {
     .dropdown-menu:before {
      display: none;
    }

    .navbar-default .navbar-nav .open .dropdown-menu > li > a {
      text-align: center;
    }
  }



  .navbar-default .dropdown-submenu > .dropdown-menu {
   margin-top: 0px;
 }

 .navbar-default .dropdown-submenu > .dropdown-menu:before {
   display: none;
 }

 @media screen and (min-width: 768px) {
   .navbar-nav > li {
    float: none;
    width: auto;
    display: inline-block;
    height: 50px;
  }

}

/*@media screen and (max-width: 768px) {
	.navbar-collapse.college-nav.collapse.in {
		background-color: #cc0000;
	}
  }*/

  .navbar-default .navbar-toggle .icon-bar {
   background-color: #000;
 }

 .navbar-default .navbar-toggle:before {
   color: #000;
 }



 /* ===== Navigation :: Search ===== */

.google-cse {
	display: none;
}

 nav#site-navigation #searchform {
   margin: 0;
 }

 nav#site-navigation #searchform #s {
   position: relative;
   float: right;
/*	top: 0;
right: 45px; */
border: none;
height: auto;
padding-top: 0.7em;
margin: 0;
color: #000;
background: #fff;
font-size: 1em;
box-shadow: none;
border: solid 1px #ccc;
}

nav#site-navigation #searchform #s:focus {
	background: #fff;
	box-shadow: none;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
}

nav#site-navigation #searchform .btn {
	background: #fff;
	border: none;
	height: 45px;
	width: 45px;
	margin-left: 0;
	margin-right: 0;
	color: #000;
	font-size: 1.5em;
	position: relative;
	float: right;
/*	right: 0;
top: 0; */
}


nav#site-navigation #searchform .btn:hover, nav#site-navigation #searchform .focus, nav#site-navigation #searchform .btn:active, {
	background: #fff;
	color: #000;
}

.navbar-default .navbar-collapse, .navbar-default .navbar-form {
	border: none;
}

.navbar-default .navbar-toggle {
	border: none;
}

.navbar-default .navbar-toggle:before {
	content: 'Menu';
	position: absolute;
	right: 50px;
	top: 6px;
	color: #fff;
	text-transform: uppercase;
}

.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:active, .navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus {
	background-color: #990000;
}

.navbar-default .navbar-toggle .icon-bar {
	background-color: #fff;
}

.navbar {
	margin-bottom: 0;
}

.dropdown-menu {
	padding: 0.5em 0;
	margin: 2px 0 0;
	background-color: #cc0000;
	border: none;
	border-radius: 0;
	box-shadow: none;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
}

.dropdown-menu > li > a {
	line-height: 2em;
	color: #f2f2f2 !important;
}

.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus {
	background: #cc0000 !important;
	color: #fff !important;
}



b.caret {
	margin-top: -2em;
	border-top: solid 4px transparent;
}

b.caret:before {
  content: 'G';
  display: block;
  font-family: ncsu-icons;
  font-size: 0.8em;
  speak: none;
}

@media screen and (max-width: 991px) {

	nav#site-navigation #searchform.navbar-form {
		margin: 0;
		margin-left: 2.2em;
		padding: 0;
	}

	nav#site-navigation #searchform #s, nav#site-navigation #searchform .btn {
		position: relative;
		top: auto;
		right: auto;
	}

	nav#site-navigation #searchform .form-group {
		width: 85%;
		float: left;
	}

	nav#site-navigation #searchform #s {
		width: 100%;
	}

	nav#site-navigation #searchform .btn {
		width: 15%;
		float: right;
	}
}

.form-control::-moz-placeholder {
 color: #000 !important;
 opacity: 1;
}

.form-control:-ms-input-placeholder {
 color: #000 !important;
}

.form-control::-webkit-input-placeholder {
 color: #000 !important;
}





/* Add Bootstrap Table Styles as Default */

table {
	width: 100%;
	margin-top: 2em;
	margin-bottom: 2em;
	border: 1px solid #ccc;
}

table > thead > tr > th,
table > tbody > tr > th,
table > tfoot > tr > th,
table > thead > tr > td,
table > tbody > tr > td,
table > tfoot > tr > td {
	padding: 0.75em;
	line-height: 1.428571429;
	vertical-align: top;
	border-top: 1px solid #ccc;
}

table > thead > tr > th {
	vertical-align: bottom;
	border-bottom: 2px solid #ccc;
	font-family: 'UniversCondensed', arial, sans-serif;
}

table > caption + thead > tr:first-child > th,
table > colgroup + thead > tr:first-child > th,
table > thead:first-child > tr:first-child > th,
table > caption + thead > tr:first-child > td,
table > colgroup + thead > tr:first-child > td,
table > thead:first-child > tr:first-child > td {
	border-top: 0;
}

table > tbody + tbody {
	border-top: 2px solid #ccc;
}

table table {
	background-color: #fff;
}


.table-bordered > thead > tr > th,
.table-bordered > tbody > tr > th,
.table-bordered > tfoot > tr > th,
.table-bordered > thead > tr > td,
.table-bordered > tbody > tr > td,
.table-bordered > tfoot > tr > td {
	border: 1px solid #ccc;
}

table > thead > tr > th,
table > thead > tr > td {
	border-bottom-width: 2px;
}

table > tbody > tr:nth-child(odd) > td,
table > tbody > tr:nth-child(odd) > th {
	background-color: #f2f2f2;
}

table > tbody > tr:hover > td,
table > tbody > tr:hover > th {
	background-color: #ccc;
}

@media screen and (max-width: 768px) {
	table {

	}

}




/* Condensed Callout styles */

.condensed-callout .ncsu-callout-header, .condensed-callout .ncsu-callout-body {
	margin: 0 !important;
}

.condensed-callout .ncsu-callout .ncsu-callout-content {
	padding: 1em;
}


/* Homepage Search and Quicklinks */

.home-search-quicklinks h2 {
	font-family: 'UniversLight', arial, sans-serif;
	font-size: 1.8em;
}

.home-search-quicklinks .search-field.form-control {
	background-color: #fff;
  border: solid 1px #999;
  margin: 0.5em;
  box-shadow: none;
  font-size: 1.5em;
  line-height: 1em;
}

.home-search-quicklinks .shortcode-search .input-group .btn {
	background-color: #f2f2f2;
  border: none;
  color: #000;
  font-size: 30px;
  padding-left: 0;
  margin-left: 0.5em;
  margin-top: 0.1em;
}

.home-search-quicklinks .shortcode-search .input-group-btn {
	width: 30px;
}


/* Major Link Shortcode Styles */
.url-arrow:before {
  content: 'a';
  font-size: 1.5em;
  line-height: 1.5rem;
  vertical-align: middle;
  display: inline-block;
  left: 0;
  margin-top: 0.15em;
  -webkit-transition: left 0.2s ease;
  transition: left 0.2s ease;
}

a.oit-majorlink {
  font-size: 1.5em;
}

a.oit-majorlink-sublink, p.oit-majorlink-description {
  font-size: 0.9em;
  margin: 0;
}


/* Panels */

.panel-info {
  border-color: #666;
}

.panel-info>.panel-heading {
  color: #000;
  background-color: #f2f2f2;
  border-color: #666;
}

a.list-group-item {
	color: #cc0000;
}

a.list-group-item:hover {
	color: #990000;
}

/* Labels */

.label {
	border-radius: 0;
}

.label-default {
  background-color: #f2f2f2;
  color: #000;
}

/* System Status Shortcode */

.oit-systemstatus {
	float: right;
}

h2.sysnews-announcements {
	font-size: 1.2em;
	background-color: #f2f2f2;
	width: 100%;
	padding: 0.5em 0.75em;
}

h2.sysnews-announcements {
	margin-top: 0em;
}

h2.sysnews-announcements a {
	color: #000;
}

h2.sysnews-announcements img {
	display: none;
}

.oit-systemstatus ul {
	padding-left: 0.75em;
	padding-right: 0.75em;
}

.oit-systemstatus li:before {
	content: '';
	display: none;
}

.oit-systemstatus li {
	font-size: 1em;
	line-height: 1.5em;
}

.oit-systemstatus li a {
	width: 100%;
}

.oit-systemstatus .rss-date {
	font-size: 0.8em;
	float: left;
	width: 100%;
	text-align: right;
}

.oit-systemstatus ul.statusmore {
	border-top: solid 1px #ccc;
	float: left;
	display: block;
	width: 100%;
}


/* Search Results */

h1.entry-title.search-results {
	margin: 0;
	padding: 0;
	font-size: 1.7em;
	text-decoration: underline;
}

h1.entry-title.search-results:hover {
	color: #990000;
	text-decoration: none;
}

.entry-header.search-results {
	padding-bottom: 0.5em;
}

.entry-content.search-results {
	padding-bottom: 0;
}

.entry-footer.search-results {
	font-size: 1em;
	border-bottom: solid 1px #ccc;
	padding-bottom: 1em;
	margin-bottom: 1em;
}

span.search-results {
	font-size: 0.8em;
	background: none;
	color: #333;
	font-weight: bold;
	font-family: 'UniversRoman', arial, sans-serif;
}

.search-results a:hover, .gs-result .gs-title:hover, .gs-result .gs-title:hover b {
	text-decoration: none !important;
}

.search-results table {
	width: 100%;
	margin-top: 0;
	margin-bottom: 0;
	border: none;
}

.search-results table > thead > tr > th,
.search-results table > tbody > tr > th,
.search-results table > tfoot > tr > th,
.search-results table > thead > tr > td,
.search-results table > tbody > tr > td,
.search-results table > tfoot > tr > td {
	padding: 0;
	line-height: 1em;
	vertical-align: middle;
	border-top: none;
}

.search-results table > thead > tr > th {
	vertical-align: middle;
	border-bottom: none;
	font-family: 'UniversCondensed', arial, sans-serif;
}

.search-results table > tbody + tbody {
	border-top: none;
}

.search-results table table {
	background-color: none !important;
}

.search-results table > thead > tr > th,
.search-results table > thead > tr > td {
	border-bottom-width: 0;
}

.search-results table > tbody > tr:nth-child(odd) > td,
.search-results table > tbody > tr:nth-child(odd) > th {
	background-color: #fff;
}

.search-results table > tbody > tr:hover > td,
.search-results table > tbody > tr:hover > th {
	background-color: #fff;
}


.gsc-search-box-tools .gsc-search-box .gsc-input {
	padding-right: 0 !important;
}

.gsc-input-box, .gsc-input-box-hover, .gsc-input-box-focus {
	border: solid 1px #ccc !important;
	margin-top: 1px !important;
}

.gsc-input-box {
	height: auto !important;
}

.gsib_a input {
	height: auto !important;
	margin: 0.55em !important;
	background: transparent !important;
}

.gsc-search-button {
	box-sizing: content-box;
	-webkit-box-sizing: content-box;
	border-radius: 0 !important;
	-webkit-border-radius: 0 !important;
	-moz-border-radius: 0 !important;
}

.gsc-search-button input {
	padding: 1em 2em !important;
}

.gsc-selected-option-container {
	background: transparent !important;
	border: none !important;
	box-shadow: none !important;
}

.gsc-control-cse .gsc-option-selector {
	right: -18px !important;
}

.gsc-webResult.gsc-result, .gsc-results .gsc-imageResult {
	border-color: transparent !important;
	background-color: transparent !important;
}

.gsc-webResult.gsc-result *, .gsc-results .gsc-imageResult * {
	padding: 0 !important;
	border-color: transparent !important;
}

.gsc-control-cse .gs-spelling, .gsc-control-cse .gs-result .gs-title, .gsc-control-cse .gs-result .gs-title * {
	line-height: 24px !important;
	font-size: 20px !important;
	font-family: 'UniversLight', arial, sans-serif;
}

.gsc-control-cse .gs-spelling, .gsc-control-cse .gs-result .gs-title b, .gsc-control-cse .gs-result .gs-title b * {
	font-family: 'UniversRoman', arial, sans-serif;
	font-weight: bold;
}

.gs-webResult .gs-snippet, .gs-imageResult .gs-snippet, .gs-fileFormatType, .gs-promotion .gs-snippet, .gs-promotion .gs-title .gs-promotion-title-right, .gs-promotion .gs-title .gs-promotion-title-right * {
	font-size: 16px;
	line-height: 22px;
	font-family: 'UniversLight', arial, sans-serif;
}



/* Help Console */

span.ncsu-callout-header.help-action {
	font-size: 2em;
}



/* Mobile-Friendly Adjustments */

@media (max-width: 768px) {
  #main {
    margin: 0 !important;
  }

  .shortcode-search .input-group {
    width: 100%;
  }

  .container {
    padding-left: 0.25em;
    padding-right: 0.25em;
  }
}


/**
 * ClassTech -- Class Tours subsite
 */

 .classtech-sub-header {
  background-image: url('./images/classtech-subheader.jpg');
  background-size: cover;
  width: 100%;
  height: 200px;
}

.classtech-sub-header .ncsu-callout {
  background-color: #cc0000;
  display: inline-block;
  margin-top: 60px;
}

.classtech-sub-header h1 {
  font-family: GlyphaRoman;
  letter-spacing: 0.02em;
  color: #f2f2f2;
  margin: 10px;
}

.classtech-sub-header h3 {
  font-family: UniversRoman;
  color: #000;
  font-weight: lighter;
}

.back-to-main {
  background-color: #eee;
  padding: 15px;
}

.collection {
  margin-top: 30px;
}

.collection a {
  margin: 5px 5px 5px 0;
}

.classroom-image {
  display: inline-block;
  height: 200px;
  width: 200px;
  margin-right: 15px;
  background-size: cover;
}

.additional-info .well strong {
  font-weight: 700;
}




/* Collapsible Panel Shortcode Styles */


.accordion-toggle {
	display: block;
	text-decoration: none;
}

.panel-title {
	font-family: 'UniversCondensed', arial, sans-serif;
	font-weight: bold;
}

.panel-default>.panel-heading {
	background-color: #f2f2f2;
	border-color: #ccc;
}

.oit-panel.panel.border {
	border-color: #ccc;
}

.oit-panel.noborder, oit-panel.noborder .panel-heading, .oit-panel.noborder .panel-body {
	border: none;
}

.oit-panel .accordion-toggle:after {
	content: 'G';
	font-weight: bold;
	font-family: 'ncsu-icons';
	padding-left: 0.5em;
	vertical-align: bottom;
}

/* Table of Contents */

#toc_container {
	width: auto;
	padding: 1.5em;
}

#toc_container.nopadding {
	padding: 0;
}

.toc_title {
	font-family: 'UniversCondensed', arial, sans-serif;
	font-size: 1.2em;
	border-bottom: solid 2px #cc0000;
	text-transform: uppercase;
}

/* Table of Contents - Editor Only */
#tinymce .wpview-type-toc {
	display: block;
	width: 100%;
	height: 100px;
	border: solid 1px #ccc;
	padding: 1em;
}

#tinymce .wpview-type-toc:before {
	margin: 0;
	content: 'Your table of contents will display here. Preview this page to view the table of contents. Click this block to remove the table of contents or edit its attributes.';
}

/* Sign-Up Form */

.mu_register {
	width: 100% !important;
}

.mu_register input[type="submit"], .mu_register #blog_title, .mu_register #user_email, .mu_register #blogname, .mu_register #user_name {
	width: auto !important;
}

.mu_register .radio, .mu_register .checkbox {
	padding-left: 0;
}

/* Navbar Break Point */

@media (max-width: 991px) {
    .navbar-header {
        float: none;
    }
    .navbar-left,.navbar-right {
        float: none !important;
    }
    .navbar-toggle {
        display: block;
    }
    .navbar-collapse {
        border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
    }
    .navbar-fixed-top {
        top: 0;
        border-width: 0 0 1px;
    }
    .navbar-collapse.collapse {
        display: none!important;
    }
    .navbar-nav {
        float: none!important;
        margin-top: 7.5px;
    }
    .navbar-nav>li {
        float: none;
        width: 100%;
    }
    .navbar-nav>li>a {
        padding-top: 10px;
        padding-bottom: 10px;
        width: 100%;
        display: block;
    }
    .collapse.in{
        display:block !important;
    }
   .navbar-nav .open .dropdown-menu {
       position: static;
       float: none;
       width: auto;
       margin-top: 0;
       background-color: transparent;
       border: 0;
       -webkit-box-shadow: none;
       box-shadow: none;
    }
}

/* Software Accordion Styles */
.accordion-title:after {
	color:Red; 
	content: "+"; 
	float: left; 
	padding-right: 20px;
}

.accordion-title.open:after {
	content: "\2212";
}

.denied {
	color: #cc0000;
}

.conditional {
	color: #7d8c1f;
}

/* Google Plus Feed */

.kyco_googleplusfeed {
  width: 100%;
  min-height: 200px;
}

.kyco_googleplusfeed .feed_header {
  padding: 1em 0;
}

.kyco_googleplusfeed .feed_profile_image {
  float: left;
  display: block;
  width: 75px;
  height: 75px; 
  margin-right: 20px;
  border-radius: 50%;
  overflow: hidden;
}

.kyco_googleplusfeed .feed_screen_name {
  margin: 0;
  height: 75px;
  line-height: 75px;
  font-weight: normal;
}

.kyco_googleplusfeed .feed_content {
  overflow-x: hidden;
  overflow-y: hidden;
}

.kyco_googleplusfeed .feed_post {
  clear: both;
  float: left;
  width: 100%;
  cursor: default;
  margin: 0.5em 0;
}

.kyco_googleplusfeed .feed_post > span {
	font-size: 0.8em;
}

.kyco_googleplusfeed .feed_post > p {
	margin-bottom: 0.25em;
}

.kyco_googleplusfeed .feed_post > a {
	text-decoration: underline;
	margin-bottom: 1.25em;
}

.kyco_googleplusfeed .feed_post > a:hover {
	text-decoration: none;
}

.kyco_googleplusfeed .feed_post div.original p.original span {
  font-size: 13px;
  font-weight: normal;
  color: #404040;
}

.kyco_googleplusfeed .feed_post p.attachment {
	width: 40%;
	margin: 2%;
	float: right;
}

.kyco_googleplusfeed .feed_post p.attachment a span,
.kyco_googleplusfeed .feed_post p.attachment a small {
  display: block;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
}

.kyco_googleplusfeed .feed_post p.attachment.video iframe {
  background-color: #eff;
  border: 0;
}

.kyco_googleplusfeed .feed_post p.attachment.video iframe + a {
  font-size: 11px;
}

.kyco_googleplusfeed .feed_post p.attachment.album a {
  width: 50%;
  float: left;
}

.kyco_googleplusfeed .feed_post p.attachment.article a {
  padding: 10px;
}

.kyco_googleplusfeed .feed_post p.attachment.article a span {
  font-weight: bold;
  color: #404040;
}

.kyco_googleplusfeed .feed_show_more {
  display: none;
}

.kyco_googleplusfeed .feed_loader {
  padding: 10px 20px;
  text-align: center;
  text-indent: 20px;
}

.kyco_googleplusfeed .error {
  padding: 10px 10px 9px;
  text-align: center;
}

.kyco_googleplusfeed .error .retry {
  color: #222;
  font-size: 11px;
  cursor: pointer;
}

.kyco_googleplusfeed .feed_wrapper {
  display: none; 
}

.hide-this-part-more {
  color: #cc0000;
}

.hide-this-part-more:hover {
  color: #990000;
}
}
}
